target=@gdktarget@
api_version=@GTKGLEXTMM_API_VERSION@

multihead=@GDKGLEXTMM_MULTIHEAD_SUPPORT@

Name: gtkglextmm Uninstalled
Description: C++ Wrapper for GtkGLExt (${target} target), Not Installed
Version: @VERSION@
Requires: gdkglextmm-${target}-${api_version}-uninstalled @GTKGLEXTMM_PACKAGES@
Libs: ${pc_top_builddir}${pcfiledir}/gtkglext/gtkmm/gl/libgtkglextmm-${target}-@LIB_MJR@.@LIB_MNR@.la @GTKGLEXTMM_EXTRA_LIBS@
Cflags: -I${pc_top_builddir}${pcfiledir}/gtkglext -I${pc_top_builddir}${pcfiledir}/@srcdir@ @GTKGLEXTMM_EXTRA_CFLAGS@
